.AdvColsSmallBox_Plain_Header {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox_Plain/curved_bg_top_light.gif);
	background-repeat:no-repeat;
	background-position:top left;
	min-height:15px;
	height:15px;
}



.AdvColsBox_Body {
	border-bottom-width:0px;
}
.AdvColsBox_Body .Title {
	font-weight:bold;
	font-size:100%;
}


.AdvColsBox_Body ul {
/*	line-height:16px;*/
line-height:1.2em;
}

 .AdvColsBox_Body ul li {
	padding-bottom:4px;

	
}

 .AdvColsBox_Body ul li a {
	text-decoration:none;
	
}

 .RightNavigation .AdvColsBox_Body ul li a {
		
	
}

.AdvColsBox_Body ul li a:HOVER {
	text-decoration:underline;
}



 .AdvColsBox_Body h5 {
	padding-bottom:10px;
	
	margin:0px;
	text-indent:0px;
}




.AdvColsBox_Body p {
	margin-top:0;
	font-size:100%;
}

.AdvColsBox_Body p.RightBoxTitle{

	padding-bottom:10px;
	margin:0px;
	text-indent:0px;
	font-weight:bold;
	font-size:100%;
}

 .AdvColsSmallBox_Plain_Footer {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox_Plain/curved_bg_bottom_light.gif);
	background-repeat:no-repeat;
	background-color:#ffffff;
	text-align:right;
	font-size:100%;
	margin-bottom:10px;
	height:20px;
}

.AdvColsBox_Body .index
{
	padding:0; margin:0;
}


.AdvColsBox_Body .links_arrows
{
float:left;
height:1.5em;
}